Skip to main content
Topic: ElkArte 1.0.8 - Release announcement (Read 6491 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Re: ElkArte 1.0.8 - Release announcement

Reply #16
I'm having a couple of problems with the patch, I'm really sorry, I hope to have it ready tomorrow afternoon, otherwise it will go to Sunday.

I did a bit of a mess this time, I'm really sorry. :(
Bugs creator.
Features destroyer.
Template killer.

Re: ElkArte 1.0.8 - Release announcement

Reply #17
Attached is the file.  I think it was modified a while back to fix a bug on the subscriptions task.
In your case, the error in ScheduledTask.class.php can be safely ignored.
Bugs creator.
Features destroyer.
Template killer.

Re: ElkArte 1.0.8 - Release announcement

Reply #18
I did a bit of a mess this time, I'm really sorry. :(

I can't describe how thankful I am for the patience and effort you are bringing into this project. Sometimes I think: "Wait, Jorin, you can't ask another dumb question anymore! The guys have other things to do!" - but then I am doing it nevertheless. And nobody's complaining!

So: no problem! It's time for me (us) to be patient now.  ;)

Re: ElkArte 1.0.8 - Release announcement

Reply #19
I agree with Jorin.  You guys are doing great stuff here and are very responsive to questions and requests.  I appreciate all of your efforts.  A mistake was made but that happens.  It gets fixed and life goes on.

In case it helps you feel better, apology accepted.  :)

Re: ElkArte 1.0.8 - Release announcement

Reply #20
I've done the upgrade to the 1.0.8.
I tried to follow the procedure, but couldn't do the last part, the database upgrade, as the url returned a 404 page.
I basically uploaded the entire 1.0.8 directory, overwriting the 1.0.7, exception made for the docs folder.

in the backend still says elkarte 1.0.8, and everything seems to work, but I'm not sure the update went through completely.

any advice would be much appreciated.

(p.s. yes i do have a backup)

Re: ElkArte 1.0.8 - Release announcement

Reply #21
Unless of specific cases, I would suggest to always use the package manager as described in the first message rather than replace the files.
Anyway, there were no database updates in 1.0.8, so... nothing to do on that side of things.
In case of database changes, since there is no upgrade package, you should use the php file provided in the patch package.
Bugs creator.
Features destroyer.
Template killer.